﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width" />
    <title>@ViewBag.Title</title>
    @Styles.Render("~/Content/css")
    @Scripts.Render("~/bundles/modernizr")

    <style>
        .menu {
            list-style: none;
            float: right;
        }

            .menu li {
                float: left;
            }

                .menu li a {
                    padding: 5px;
                    margin-right: 2px;
                    background-color: #f3f3f3;
                }
    </style>
</head>
<body>
    <ul class="menu">
        <li>@Html.ActionLink("Home", "Index", "Home")</li>
        <li>@Html.ActionLink("My Profile", "myaccount", "Home")</li>
        <li>@Html.ActionLink("Admin", "admin", "Home")</li>
        <li>@Html.ActionLink("My User", "userindex", "Home")</li>
        <li>
            @{
                if (Request.IsAuthenticated)
                {
                    using (Html.BeginForm("Logout", "Account", FormMethod.Post, new { id = "logoutForm" }))
                    {
                <a href="javascript:document.getElementById('logoutForm').submit()">Logout</a>
                    }
                }
                else
                {
                @Html.ActionLink("Login", "Login", "Account")
                }
            }
        </li>
    </ul>
    <div style="height: 1px; clear: both"></div>
    @RenderBody()

    @Scripts.Render("~/bundles/jquery")
    @RenderSection("scripts", required: false)
</body>
</html>
